body {
  padding-top: 0px;
  padding-bottom: 0px;
  color:#555;
  font-family: 'Montserrat', sans-serif;
}
a
{
-webkit-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -ms-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    transition: all 0.25s ease-in-out 0s;
}
a:hover, a:focus
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

@media(min-width:768px)
{
.navbar-wrapper {
  position:fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
    box-shadow: 0px 2px 5px #ccc;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background: transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		/*background:#fff;*/
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-menu
{
background:url(../images/opacity2.png);
    padding: 1px 0;
	height:61px;
    background-color:#555;	   
}

@media(max-width:768px)
{
.top-menu
{
background:url(../images/opacity2.png);
    padding: 1px 0;
	height:70px;
    background-color:#555;	   
}
}

.top-menu .top-left
{
padding:0;
    z-index: 9999;
}
.top-left
{
display:none;
}
.top-left img
{
height:115px;
}

@media(max-width:768px)
{
.top-left img
{
height:85px;
}
}

@media(min-width:768px)
{
.top-left 
{
display:inline;
}
}
.top-right
{
text-align:right;
margin-top: 8px;
margin-bottom:8px;
    color: #999;
    font-weight: 700;
    font-size: 16px;
}
@media(min-width:992px)
{
.top-right
{
text-align:right;
margin-top: 8px;
margin-bottom:0;
color:#fff;
font-weight:700;
font-size:15px;
}
}

@media(max-width:767px)
{
.top-right
{
text-align:center;
margin-top: 5px;
margin-bottom:0;
color:#999;
font-weight:700;
font-size:12px;
}
}

.top-right a
{
color:#fff;
font-weight:700;
font-size:15px;
}

@media(max-width:767px)
{
.top-right a
{
color:#999;
font-weight:700;
font-size:12px;
}

.disp-blk
{
display:block;
}
}

.social-media
{
list-style:none;
padding:0 0 0 15px;
margin:0;
    display: inline-block;
}
.social-media li
{
display: inline-block;
    margin: 5px 0 0 2px;
    background: #454545;
    border-radius: 50%;
}

.social-media li a
{
    color: #999;
	height: 30px;
    line-height: 35px;
    text-align: center;
    width: 30px;
	display: inline-block;
	font-size: 16px;
	padding-top:10px;
	
}

@media(min-width:768px)
{
.social-media li a
{
    color: #fff;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;
    font-size: 15px;
    padding-top: 7px;
	
}
}

@media(max-width:767px)
{
.social-media li a
{
    color: #999;
    height: 22px;
    line-height: 24px;
    text-align: center;
    width: 22px;
    display: inline-block;
    font-size: 12px;
    padding-top: 6px;
}
}

.social-media li:hover
{
background:#999
}
.social-media li:hover a
{
color:#fff;
}
.social-media li.last a
{
font-size:14px;
width:100%;
height:100%;
padding:0 20px;
    line-height: 36px;
    height: 40px;
	border-left: 1px solid #40A2E8;
    border-right: 1px solid #40A2E8;
}
.social-media li.last
{
display:none;
}
@media(min-width:768px)
{
.social-media li.last
{
display:inline-block;
}
}
.cap1
{
bottom:-10%;
}

.cap1 h2
{
text-shadow:none;
font-size:15px;
font-weight:400;
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
}
.cap1 h3
{
text-shadow:none;
font-size:13px;
font-weight:300;
margin-top:0;
font-style:italic;
}
.cap1 h1
{
font-size:18px;
font-weight:700;
margin-top:0;
text-transform:uppercase;
text-shadow:2px 2px 2px #555;
}

.new-btn
{
-webkit-appearance: none;
    background: #001B5E;
    border:none;
	    margin-top: 10px;
    padding: 0.5em 1.5em;
	border-radius: 0;
	    font-size: 13px;
    text-transform: uppercase;
}
.new-btn:hover
{
background: rgba(255,255,255, 0.55);
    border-color: #fff;
    color:#555;
}
@media(min-width:768px)
{

.cap1
{
bottom:2%;
}

.cap1 h2
{
text-shadow:none;
font-size:30px;
font-weight:400;
}
.cap1 h3
{
text-shadow:none;
font-size:20px;
font-weight:300;
margin-top:0;
font-style:italic;
}
.cap1 h1
{
text-shadow:2px 2px 2px #555;
font-size:40px;
font-weight:700;
margin-top:0;
text-transform:uppercase;

}

.new-btn
{
-webkit-appearance: none;
    background: #001B5E
    border: none;
	    margin-top: 15px;
    font-size: 14px;
	padding: 0.5em 1.5em;
	border-radius: 0;
    text-transform: uppercase;
}
.new-btn:hover
{
background: rgba(255,255,255, 0.55);
    border-color: #fff;
    color:#555;
}
}
@media(min-width:992px)
{
.cap1
{
bottom:0%;
}
.cap1 h1
{
text-shadow:2px 2px 2px #555;
font-size:50px;
font-weight:700;
margin-top:0;
text-transform:uppercase;
}
.cap1 h2
{
text-shadow:none;
font-size:30px;
font-weight:400;
}
.cap1 h3
{
text-shadow:none;
font-size:30px;
font-weight:300;
margin-top:0;
font-style:italic;
}
.new-btn
{
-webkit-appearance: none;
    background: #001B5E;
    border: none;
    margin-top: 15px;
    font-size: 14px;
    padding: 0.6em 1.7em;
    border-radius: 0;
    text-transform: uppercase;
}
}
@media(min-width:1200px)
{
.cap1
{
bottom:-10px;
}
.cap1 h1
{
text-shadow:2px 2px 2px #555;
font-size:60px;
font-weight:700;
margin-top:0;
text-transform:uppercase;
}
.cap1 h2
{
text-shadow:none;
font-size:35px;
font-weight:700;
}
.cap1 h3
{
text-shadow:none;
font-size:40px;
font-weight:300;
margin-top:0;
font-style:italic;
}

}
.slider-below
{
background-color: #eee;
    padding: 40px 0;
}
.slider-below h2
{
    font-size: 30px;
	margin:0;   
	line-height: 1.3;
	color: #4C4C4C;
    font-weight:300;
}
.center
{
text-align:center;
}
.span-1
{
/*border-bottom:1px solid #E6E6E6;*/
padding:30px 0;
font-family: 'Montserrat', sans-serif;
}
.box1
{
border-right:1px solid #E6E6E6;
padding:15px;
}
.box:first-child
{
border-left:1px solid #E6E6E6
}
.box-img
{
margin-bottom:17px;
}
.box-txt h4
{
    color: #001B5E;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 22px;
    font-weight: 600;
}
.box-txt ul li
{
padding: 3px 0;
    background: url(../images/bullet-icon.png) no-repeat 0px 7px;
    padding-left: 18px;
color:#555;	
}
.box-txt ul li a
{
color:#555;
}
.box-txt h4 a
{
color:#001B5E;
}
.box-txt h4 a:hover
{
color:#555;
}
.box-txt p
{
font-size:13px;
color:#7f7f7f;
text-align:justify;
line-height:20px;
}
.box-img:hover
{
opacity:0.8;
}

.pd0
{
padding:0;
}
.parallex
{
background:url(../images/parallax.jpg) center;
padding:50px 0;
color:#fff;
background-size:cover;
background-attachment:fixed;
}
.parallex h2
{
text-transform:uppercase;
margin-top:0;
border-bottom:2px solid #fff;
display:inline-block;
}
.span12
{
padding:45px 0 30px;
overflow:hidden;
}
.span12 h2
{
font-size:22px;
margin-top:0;
}
.span12 p
{
    
    line-height: 1.5;
    font-size: 16px;
	text-align:justify;
}
.span12 .center p
{
    text-align: center;
    font-size: 32px;
    margin-bottom: 0;
	
}
.span12 .more-time a
{
 color:#38A4B4;
display:block;
margin-bottom:35px;
}
.span12 .more-time a.selected
{
color:#555;
}
.span12-pic img
{
width:248px;
    border-radius: 50%;
	    box-shadow: 0px 0px 5px #989898;
}
.span-0
{
list-style:none;
}
.span12 .btn2
{
    background: #38A4B4;
    border: none;
    margin-top: 15px;
    font-size: 15px;
    padding: 0.75em 2em;
    border-radius: 0;
}
.span12 .btn2:hover
{
border:none;
background: #1B7D8C;
}

.learn
{
    clear: both;
    display: block;
    float: right;
    height: 45px;
    line-height: 45px;
    padding: 0px;
	font-size: 16px;
}
.learn i
{
border: 1px solid #fff;
    bottom: 2px;
    display: inline-block;
    font-size: 16px;
    line-height: 34px;
    margin-left: 5px;
    padding: 0 9px;
    position: relative;
    right: 0;
    width: 30px;
    height: 30px;
    vertical-align: middle;
	    font-size: 16px;
}
.bnr
{
margin-top:40px;
display:block;
}
@media(max-width:768px)
{
.bnr
{
display:none;
}
}
@media(max-width:768px)
{
.navbar-inverse
{
background:#000 !important;
border-bottom:none !important;
}
}
@media(min-width:992px)
{
.navbar-inverse .navbar-nav>.last>a
{
background: #fff;
    color: #40A2E8;
    border-radius: 5px;
    padding: 10px 24px;
    margin-top: 5px;
}
.navbar-inverse .navbar-nav>.last>a:hover
{
background: #40A2E8;
    color: #fff;
}
}
@media(max-width:992px)
{
.pd00
{
padding:0;
}
.tabss
{
padding:0;
}
.tabss li
{
display:inline-block;
margin:6px;
}
}

/*--------------FOOTER--------------------*/
.footer
{
padding:40px 0 30px;
color:#fff;
background:url(../images/footer.jpg) center;
background-size:cover;
}
.foot1 h3
{
text-transform:uppercase;
font-size:20px;
font-weight:700;
margin-top:0;
color:#fff;
}
.foot1 ul
{
list-style:none;
padding:0;
margin:0;
}
.foot1 ul li
{
    border-top: 1px solid #232323;
    padding: 5px 0 10px;
}
.foot1 ul li:first-child
{
border-top:none;
}
.foot1 ul li a
{
    font-weight: 400;
    color: #fff;
    font-size: 14px;
}
.foot1 ul li a:hover
{
color:#888;
}
.foot2 h3
{
text-transform:uppercase;
font-size:20px;
font-weight:700;
margin-top:0;
color:#fff;
}
.foot2:before
{
content: " ";
    position: absolute;
    left: -16px;
    top: 7px;
    border-left: 1px solid #232323;
    display: block;
    height:150px;
}
.foot2 p
{
    font-weight: 400;
    color: #fff;
    font-size: 14px;
}
.foot2 .call
{
margin:10px 0;
color:#999;
}
.call h2
{
font-size:20px;
text-transform:uppercase;
color:#fff;
}
.call span
{
color:#999;
font-size:20px;
    
}
.call span i
{
color:#fff;
}
.email a
{
color:#fff;
}
.footer2
{

padding:10px 0;
color: #fff;
    font-size: 12px;
	font-weight: 400;
	background:#000;
}
.foot3, .foot4
{
text-align:center;
}
@media(min-width:768px)
{
.foot3
{
text-align:left;
}
.foot4
{
text-align:right;
}
}
.foot4 a
{
color:#fff;
}
/*---------------Footer End-----------------*/

.main-newsletter
{
background:#000;
padding:20px 0;
color:#fff;
}
.newsletter label
{
font-size:20px;
font-weight:700;
text-transform:uppercase;
padding-right: 10px;
    vertical-align: middle;
	margin-bottom: 0;
}
.newsletter1
{
height: 38px;
    line-height: 20px;
    max-width: 240px;
    background: #fff;
    border-color: #e0e0e0;
    color: #777;
    padding: 7px 50px 7px 12px;
    display: inline-block;
    
    border: none;
}
.newsletter-bnt
{
    margin-left: -48px;
    border: none;
    background: none;
    text-align: center;
    color: #fff;
    padding: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	vertical-align:middle;
	    margin-top: -2px;
}
.newsletter-bnt:after
{
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 26px;
    line-height: 38px;
    background:#38A4B4;
    width: 48px;
    height: 38px;
    display: block;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-weight: normal;
}
.social2
{
text-align:center;
margin-top:15px;
}
@media(min-width:768px)
{
.social2
{
text-align:right;
margin-top:0;
}
}
.social2 label
{
font-size:20px;
font-weight:700;
text-transform:uppercase;
padding-right: 10px;
    vertical-align: middle;
	margin-bottom: 0;
}
.social2 ul
{
padding:0;
margin:0;
list-style:none;
display: inline-block;
}
.social2 ul li
{
display:inline;
}
.social2 ul li a
{
display:inline-block;
width:40px;
height:40px;
text-align:center;
color:#fff;
background: rgba(255, 255, 255, 0.1);
    padding-top: 14px;
	border-radius:50%;
}
.social2 ul li a:hover
{
display:inline-block;
background:#fff;
    color: #38A4B4;
}

.banner
{
background:url(../images/banner.jpg) center;
background-size:cover;
    padding: 200px 0 50px;
color:#fff;
}

@media(max-width:768px)
{
.banner
{
background:url(../images/banner.jpg) center;
background-size:cover;
    padding: 80px 0 50px;
color:#fff;
}
}

.banner h1
{
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    color: #fff;
    font-size: 35px;
    text-shadow: 2px 2px 3px #555;
font-family: 'Montserrat', sans-serif;
    letter-spacing: .5px;
}

@media(max-width:768px)
{
.banner h1
{
font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    color: #ddd;
    font-size: 24px;
    line-height: 35px;
    text-shadow: 2px 2px 3px #555;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .5px;
}
}

.banner h1 span
{
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    color: #ddd;
    font-size: 35px;
    text-shadow: 2px 2px 3px #555;
font-family: 'Montserrat', sans-serif;
    letter-spacing: .5px;
} 

.line2 {
    border-top: 3px #fff solid;
    width: 50px;
    margin: 12px auto;
box-shadow: 2px 2px 3px #555;	
}

.bred
{
text-transform:uppercase;
color:#fff;
font-size:15px;
font-weight:500;
}
.bred a
{
color:#fff;
padding:0 3px;
}
.bred span
{
color: #38a4b4;
padding:0 3px;
}
.abt-img img
{
width:268px;
margin-bottom:3px;
}
.abt
{
padding:40px 0;
}

.input .icon-append {
position: absolute;
    top: 30px;
    width: 29px;
    height: 32px;
    font-size: 16px;
    line-height: 34px;
    text-align: center;
    right: 23px;
    padding-left: 3px;
    border-left-width: 1px;
    border-left-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #999;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    padding: 8px 10px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    border-radius: 0;
}

.cont:focus {
    border-color: #111;
    outline: 0;
    box-shadow: none;
}

.form-control {
    margin-bottom: 20px;
}

.margin-t-15
{
margin-top:15px;
}

.cont-btn
{
    background:#2194AE;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    padding: 10px 25px;
    text-shadow: none;
    border-radius: 2px;
    text-transform: uppercase;
    border: none;
}
.cont-btn:hover
{
background:#000;
}
@media(min-width:768px)
{
.navbar-brand
{
display:none;
}
}
.box2
{
margin:60px 0 30px 0;
}
.box2 img
{
border:6px solid #fff;
}
.box2 h3
{
text-transform:uppercase;
font-size:20px;
}

.box2 h3 a
{
color:#fff;
}
.box2 h3 a:hover
{
border-bottom:1px dashed #fff;
}
.span2
{
padding:30px 0;
}
.heading
{
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 40px;
    position: relative;
	
}
.heading:before
{
    background: #1e1e1e;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    margin: 0 0 -1px;
    position: absolute;
    width: 40px;
}
.heading h2
{
color: #7f7f7f;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 12px 0;
    padding: 14px 0 0;
}
.make-wrap
{
display: inline-block;
    float: none;
    margin-bottom: 30px;
	    height: 164px;
    margin: 0 6px;
    width: 164px;
}
.make-wrap a
{
    background: #001B5E;
    border: 1px solid #f7f7f7;
    border-radius: 4px;
    display: table-cell;
    height: 164px;
    line-height: 0;
    max-height: 100%;
    max-width: 164px;
    opacity: 1;
    filter: alpha(opacity=60);
    padding: 0 20px;
    text-align: center;
    vertical-align: middle;
    -webkit-transition: background .2s linear, border .2s linear, opacity .2s linear;
    transition: background .2s linear, border .2s linear, opacity .2s linear;
}
.make-wrap a:hover
{
background:rgba(193, 8, 65, 0.62);
}
.wrap2
{
margin-top:15px;
}
ul
{
list-style:none;
padding:0;
margin:0;
}
.test1-img img
{
border-radius:50%;
}
.test1-txt a
{
color:#7f7f7f;
line-height:20px;
}
.test1-txt a span
{
font-size:12px;
}
.test li
{
display:block;
border-bottom:1px solid #e1e1e1;
overflow:hidden;
padding-bottom:15px;
margin-bottom:15px;
}
.test li:last-child
{
border-bottom:none;

}
@media(max-width:768px)
{
.navbar-brand img
{
width:100px;
margin-top:-15px;
}
}

@media(max-width:768px)
{
.logo2 img
{
width:70px;
}
}

.heading2 h2
{
margin-top:0;
font-size:25px;
color:#555;
text-transform:uppercase;
font-weight:700;
}
.line
{
border:2px solid #555;
width:100px;
margin:0% auto 2%;
}
.p1
{
font-size:15px;
color:#555;
margin-top:15px;
}
.read
{
display:inline-block;
background:#001B5E;
color:#fff;
padding:5px 17px;
margin-top:15px;
}
.read:hover
{
background:#555;
color:#fff;
}

.page
{
padding:20px 0 15px;
font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

.margin-t-10
{
margin-top:10px;
}

.page p, h3, h4
{
    line-height: 24px;
    text-align: justify;
font-family: 'Montserrat', sans-serif;
}

.page h4
{
    line-height: 24px;
}

.page img
{
box-shadow:0px 0px 2px #666;
padding:3px;
}

.bannercar
{
overflow:hidden;
height:600px;
background:url(../images/slider2.jpg) center;
}

#cloud-scroll 
{
width: 100%;
height: 600px;
background:url(../images/vehicle2.png) repeat-x;
-webkit-animation: backgroundScroll 70s linear infinite;
animation: backgroundScroll 70s linear infinite;
}
		 
@-webkit-keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -9999px  0;}
}
		 
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -9999px  0;}
}

.map
{
    position: relative;
    padding-bottom: 57.0%;
    padding-top: 0px;
    height: 0;
}

.map iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.top-a
{
padding-left:10px;
}

.page ul
{
    padding: 0;
    list-style: none;
    overflow: hidden;
    padding-left: 2px;
    margin-bottom: 12px;	
}

.page ul li {
    padding-top: 2px;
    padding-bottom: 2px;
    position: relative;
    /* color: #777; */
    text-align: justify;
    line-height: 24px;
    padding-left: 20px;
}

.page ul li:before {
    content: "\f192";
    font-family: 'FontAwesome';
    left: 0px;
    position: absolute;
    text-transform: lowercase;
    font-size: 14px!important;
    top: 2px;
    color: #001B5E;
}

.span-img
{
    background: #E5E5E4;
}

.contact-pg a
{
    color:#555;
    font-weight: 500;
}

.contact-pg a:hover
{
border-bottom:1px dashed;
}

/*.carousel-caption img
{
width:100%;
}*/

@media(max-width:768px)
{
/*.carousel-caption img
{
width:50%;
}*/
}
